Bug 150078 - CAN-2005-0611 .wav overflow in Realplayer
Summary: CAN-2005-0611 .wav overflow in Realplayer
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: realplayer   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard: impact=critical,public=20050301
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-02 08:48 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-03 15:21:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:265 normal SHIPPED_LIVE Critical: RealPlayer security update 2005-03-03 05:00:00 UTC

Description Mark J. Cox 2005-03-02 08:48:12 UTC
http://service.real.com/help/faq/security/050224_player/EN/
reports a flaw in Realplayer allowing a malicious .wav file to execute
arbitrary code, this is critical.

Comment 1 Dan Williams 2005-03-02 12:26:48 UTC
->realplayer component

Comment 2 Ray Strode [halfline] 2005-03-02 22:50:07 UTC
Marking MODIFIED for QA

Comment 3 Josh Bressers 2005-03-03 15:21:52 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-265.html



Note You need to log in before you can comment on or make changes to this bug.